Feed for paultag@debian.org in Ubuntu 17.10

This feed in also available in atomAtom feed format

Date (UTC) Event
Package go:defaults version 1.8 is ignored
Package python:validictory version 0.8.3 is outdated by 1.1.2
Package python:sh version 1.11 is outdated by 1.12.14
Package python:hy version 0.12.1 is outdated by 0.15.0
Package python:astor version 0.5 is outdated by 0.7.1
Package python:aiohttp version 2.2.3 is outdated by 3.4.4
Package go version 1.9.1 is outdated by 1.11.2
Package fluxbox version 1.3.5 is outdated by 1.3.7
Package dput-ng version 1.15 is up to date
Package docker-tray version 1.5 is up to date
Package python:validictory version 0.8.3 is ignored
Package python:sh version 1.11 is ignored
Package python:hy version 0.12.1 is ignored
Package python:astor version 0.5 is ignored
Package python:aiohttp version 2.2.3 is ignored
Package go version 1.7.4 is ignored
Package fluxbox version 1.3.5 is ignored
Package dput-ng version 1.15 is ignored
Package docker-tray version 1.5 is ignored
Package desktop-base version 8.0.2 is ignored
Package go:pault-go-topsort version 0.0git20150602.0 is outdated by 0.0git20160529
Package tmperamental version 1.0 is outdated by 1.1